foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=This site has no rating
rating-pending=Retrieving rating
rating-good=This site has a good rating
rating-average=This site has an average rating
rating-bad=This site has a bad rating
no-weight=(not enough votes)
weight1=(based on a small number of votes)
weight2=(based on a limited number of votes)
weight3=(based on many votes)
overall-rating=Overall rating
warning=Warning
warn-text-credit-number=It seems that you are trying to type a password or credit card number on a site with a poor reputation. Please double-check that the site is genuine. Entering your personal information on an untrusted site may pose a security risk.
warn-text-fishing-site=This site has been marked as a phishing site.
trust-domain=Trust this domain
close-back=Get me out of here
close=Ignore the warning
sfzone-headline=avast! SafeZone
sfzone-text=You have entered an online banking site. Do you want to open it in avast! SafeZone?
sfzone-yes=Yes
sfzone-yes-always=Yes, always
sfzone-no=No
sfzone-never=Never
